<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Taxi Fleet Control Panel</title>

    <!--......... css ........-->
    <link href="css/lib/animate.css" rel="stylesheet">
    <link href="css/lib/jquery-ui.min.css" rel="stylesheet">

    <link href="css/uiStyle.css" rel="stylesheet">
    <link href="css/preStyles.css" rel="stylesheet">
    <link href="css/UIThemes.css" rel="stylesheet">
    <link href="css/fonts.css" rel="stylesheet">
    <link href="css/lib/hint.css" rel="stylesheet">

  <!--  <link rel="stylesheet" href="http://openlayers.org/en/v3.12.1/css/ol.css" type="text/css">-->

    <!--.......... Angular js ........-->
    <script src="js/lib/angular.min.js"></script>
    <script src="js/lib/angular-ui-router.js"></script>
    <script src="bower_components/angular-sanitize/angular-sanitize.js"></script>
    <script src="bower_components/showdown/dist/showdown.js"></script>
    <script src="bower_components/ng-showdown/dist/ng-showdown.min.js"></script>
 <!--   <script src="//code.angularjs.org/1.3.0-rc.2/angular-resource.min.js"></script>-->
    <script src="js/lib/angular-resource.min.js"></script>
    <script src="js/lib/moment.js"></script>
    <script src="js/app.js"></script>



    <!--........ Angular controllers .......-->
    <script src="js/controllers/mainControllers.js"></script>
    <script src="js/controllers/overviewController.js"></script>
    <script src="js/controllers/personDetailsController.js"></script>
    <script src="js/controllers/sensorController.js"></script>
    <script src="js/controllers/instanceController.js"></script>
    <script src="js/controllers/sensorDetails.js"></script>
    <script src="js/controllers/notification.js"></script>
    <script src="js/controllers/appsController.js"></script>
    <script src="js/controllers/serverController.js"></script>
    <script src="js/controllers/loginCtrl.js"></script>
    <script src="js/controllers/helpWidgetSettingsController.js"></script>
    <script src="js/controllers/userController.js"></script>
    <script src="js/controllers/mapSettingsController.js"></script>
    <script src="js/controllers/serverDetailsController.js"></script>
    <script src="js/controllers/linkAssetsController.js"></script>
    <script src="js/controllers/testController.js"></script>


    <!--........ Angular Directive .......-->
    <script src="directives/js/flashGraph.js"></script>
    <script src="directives/js/jsonForm.js"></script>
    <script src="directives/js/appFileUploadDirective.js"></script>
    <script src="directives/js/circularLoader.js"></script>
    <script src="directives/js/hrLoader.js"></script>
    <script src="directives/js/datePicker.js"></script>

    <!--........ Angular Service.......--><!--
    <script src="js/service/socket.js"></script>-->
    <script src="js/service/notificationService.js"></script>
    <script src="js/service/mainService.js"></script>
    <script src="js/service/watchListService.js"></script>
    <script src="js/service/appServices.js"></script>
    <script src="js/service/instanceService.js"></script>
    <script src="js/service/nodeService.js"></script>
    <script src="js/service/watchListConfgurationService.js"></script>
    <script src="js/service/sensorService.js"></script>
    <script src="js/service/AuthenticationService.js"></script>
    <script src="js/service/helpWidgetSettingsService.js"></script>
    <script src="js/service/jsonFormService.js"></script>
    <script src="js/service/userService.js"></script>
    <script src="js/service/settingService.js"></script>
    <script src="js/service/constantsService.js"></script>
    <script src="js/service/assetsApiService.js"></script>
    <script src="js/service/linkAssetsService.js"></script>
    <script src="js/service/assetApiUrl.js"></script>



</head>
<body class="">
<!--goldPlatedTheme arabicUIStyle-->
<div id="mainWrapper"  ng-app="taxiFleetControlPanel" ui-view>

</div>


<!--........ js libraries .........-->
<script src="js/lib/jquery-2.1.4.min.js"></script>
<script src="js/lib/jquery-ui.min.js"></script>
<script src="js/lib/highcharts.js"></script>
<!--<script src="js/lib/mapApi.js"></script>-->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA4ly3iTSW8w049c9q5KzuRXUKuut9B0Uk" type="text/javascript"></script>
<script src="js/lib/infobox.js"></script>
<script src="https://cdn.rawgit.com/showdownjs/showdown/1.4.2/dist/showdown.min.js"></script>
<!--<script src="http://simonwaldherr.github.io/micromarkdown.js/dist/micromarkdown.min.js"></script>-->
<!--<script src="../node_modules/markdown/lib/markdown.js"></script>-->
<!--<script src="../node_modules/markdown/bin/md2html.js"></script>-->
<!--
<script src="http://openlayers.org/en/v3.12.1/build/ol.js"></script>-->

<script src="js/script.js"></script>
<!--<script src="https://cdn.socket.io/socket.io-1.3.7.js"></script>-->
<!--<script>
   var socketUrl = angular.element('#mainController').controller().projectDetails.socketUrl;
    var socket = io();
    socket.on('news', function (data) {
        console.log(data);/**/
        socket.emit('my other event', { my: 'data' });
    });
</script>-->
<!--<script type="text/javascript" src="js/lib/socket.io.js"></script>

<script>

    //    new WOW().init();

    var socket = io.connect();
    // , {secure: true}

    socket.on('tetConnection', function (data) {
        console.log(data);
    });
</script>-->
<!--<script src="/socket.io/socket.io.js"></script>
<script>
    var socket = io.connect();
    socket.on('tetConnection', function (data) {
        console.log(data);
    });
</script>-->
<!--<script src="/socket.io/socket.io.js"></script>-->
<!--<script src="https://cdn.socket.io/socket.io-1.4.5.js"></script>-->
<script src="js/lib/socket.io-1.4.5.js"></script>
<script>
    var socket = io();
    socket.on('event', function (data) {
        console.log(data);
    });
</script>
</body>
</html>